# HighlightText

Компонент для вывода текста с подсвеченным в нем искомых ключевых слов в кабинете продавца на prom.

[Документация к компоненту](https://evo-frontend.git-doc.evo.dev/prom/#/CMS%20Components/HighlightText)


## Usage
```jsx
// import { HighlightText } from '@evo/prom-cms-highlight-text'
<HighlightText text='Lorem ipsum dolor ' searchQuery='lorem' />
```

## Installation
```bash
npm install --save @evo/prom-cms-highlight-text
```

## Dependencies

В проекте, который будет использовать данный компонент, должны быть установлены следующие зависимости:

```json
"peerDependencies": {
  "react": ">=15.6.1",
  "react-dom": ">=15.6.1",
  "prop-types": ">=15.5.10",
}
```
